#emolmlt-covid-portada {
font-family: 'Arial', 'Verdana', sans-serif;
display: block;
font-size: 13px;
margin-bottom: 20px;
}

#emolmlt-covid-portada a.emolmlt-covid-tab:link,
#emolmlt-covid-portada a.emolmlt-covid-tab:visited {
background-image: url(https://static.emol.cl/emol50/Fotos/2022/04/19/file_20220419142112.png);
background-repeat: no-repeat;
background-position: center center;
background-size: auto 28px;
height: 28px;
display: block;
background-color: #3f61a1;
}

#emolmlt-covid-portada ul {
list-style-type: none;
display: flex;
margin: 0px;
padding: 0px;
background-color: #f6f6f6;
flex-wrap: wrap;
}

#emolmlt-covid-portada ul li:nth-child(1),
#emolmlt-covid-portada ul li:nth-child(2) {
  border-right: 1px solid #ededed;
}


#emolmlt-covid-portada ul li {
width: 33.333%;
text-align: center;
padding: 6px 8px;
box-sizing: border-box;
font-size: 15px;
line-height: 15px;
font-weight: bold;
color: #333;
}

#emolmlt-covid-portada ul li img {
  height: 12px;
  margin-left: 5px;
  margin-top: -2px;
  vertical-align: middle;
  display: inline-block;
}

#emolmlt-covid-portada ul li:after {
  content: attr(data-txt);
  font-size: 11px;
  display: block;
  color: #333;
  font-weight: normal;
  margin-top: 2px;
}

#emolmlt-covid-portada ul li:last-child {
  width: 100%;
  font-size: 13px;
  padding: 4px 8px;
  background-color: #e8e8e8;
}

#emolmlt-covid-portada ul li:last-child:after {
  display: inline-block;
  margin-left: 5px;
}

#emolmlt-covid-portada div.emolmlt-covid-plus {
display: flex;
width: 100%;
box-sizing: border-box;
background-color: #d0d0d0;
color: #315497;
text-decoration: none;
font-size: 11px;
padding: 6px 8px;
font-weight: bold;
text-align: right;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
}

#emolmlt-covid-portada a.emolmlt-covid-cifras:link,
#emolmlt-covid-portada a.emolmlt-covid-cifras:visited {
color: #315497;
text-decoration: none;
font-size: 11px;
text-align: left;
width: 50%;
}

#emolmlt-covid-portada a.emolmlt-covid-guia:link,
#emolmlt-covid-portada a.emolmlt-covid-guia:visited {
color: #315497;
text-decoration: none;
font-size: 11px;
text-align: right;
width: 50%;
}

#emolmlt-covid-portada a.emolmlt-covid-cifras:hover,
#emolmlt-covid-portada a.emolmlt-covid-guia:hover {
  color: #325fb7;
}